--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Model::Scope#default_scope
is_singleton: false
name: default_scope
params: (repository_name = default_repository_name)
visibility: public
